<?php
	
class WebvalController extends AppController {
	
 	var $components = array('Auth');
 	var $helpers = array('Html', 'Form', 'Javascript');
   	
	function beforeFilter()
   	{
   		$user = $this->Auth->user();
   		$this->set('user', $user);
   	}
	
}

?>